@charset "UTF-8";
.enrollment {
	background-color: #FFF;
	height: 63px;
	width: 348px;
}
.enrollment {
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic", "Calibri Light", Cambria, "Cambria Bold", "Cambria Bold Italic", "Cambria Italic", "Cambria Math";
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	height: 63px;
	width: 348px;
}
.classtime {
	background-color: #00F;
	height: 140px;
	width: 348px;
	color: #E6E6E6;
}
.classtitle {
	background-color: #F00;
	height: 63px;
	width: 348px;
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic", "Calibri Light", Cambria, "Cambria Bold", "Cambria Bold Italic", "Cambria Italic", "Cambria Math";
}
.ClassDate {
	background-color: #00F;
	height: 44px;
	width: 348px;
}
.ClassTime {
	background-color: #E6E6E6;
	height: 48px;
	width: 348px;
}
.ClassEnrollmentButton {
	height: 44px;
	width: 348px;
}
.ClassTime {
	font-family: Calibri, "Calibri Bold", "Calibri Bold Italic", "Calibri Italic", "Calibri Light", Cambria, "Cambria Bold", "Cambria Bold Italic", "Cambria Italic", "Cambria Math";
	height: 48px;
	width: 308px;
	background-color: none;
	color: #000;
}
